Subject: Re: Terrace Units - Driftwood
From: Gabby Mason <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Mon, 12 Jan 2026 14:46:06 +0000

Hey Rachel - okay cool, i'll show leyton as well and see what he thinks too
but an idea on both options would be very handy.

Awesome thanks on awning - it extends roughly 170 (so just under half way
of the terrace

gabby

On Fri, Jan 9, 2026 at 1:40 PM Rachel Baugh <[email-masked]> wrote:

> I’d say about 10-15% more for the louvred system, but would likely get
> more longevity out of it and maybe less maintenance so it’s probably more
> worthwhile in the long run..
>
> I’ll do options for both for you including the visuals.
>
> I’ve got some costs for the awnings but can I check how far these extend
> on your terrace? I discussed sizes with Ben and he thought maybe to the
> edge as in where the unit would go to,  but I thought judging by the
> parasols on the right side, they don’t go out that far!
>
> I don’t need exact measurement but if you can give me a rough idea I can
> work it out.
>
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
> *From: *Gabby Mason <[email-masked]>
> *Date: *Friday, 9 January 2026 at 11:48
> *To: *Rachel Baugh <[email-masked]>
> *Subject: *Re: Terrace Units - Driftwood
>
> Thank rachel!!
>
> I actually rather like the look of the louvred system and was funnily
> enough going to ask you about that too! Whats the difference in cost? and
> yes please if you can draw up both options in visuals for  me please?
>
> Any luck on approx cost of the awning fabric replacement?
>
> best wishes
> gabby
>
> On Tue, Jan 6, 2026 at 10:42 AM Rachel Baugh <[email-masked]>
> wrote:
>
> Ok no probs, Ben has given me some approx sizes to begin with so I can
> work with that to start.
>
> Just going back to the unit, what is your primary aim for it? Only
> personally, I think it might also be worth looking at a louvred system
> which would give you shade as well as being able to close it up. i know Ben
> discussed cutting out more light but when the louvres are open they do let
> in a lot of light and on a sunny day it would give some shade to your
> customers, whereas with the fabric, you’d have to have it all the way open
> to get our light but then might need sun protection too?!
>
> The retractable fabric roofs are great, but they are either open or closed
> (you can have half and half ). Have dropped examples below, one of each.
> Let me know if you want me to do visuals for both (will include this in the
> single cost if so).
>
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
> *From: *Gabby Mason <[email-masked]>
> *Date: *Monday, 5 January 2026 at 18:04
> *To: *Rachel Baugh <[email-masked]>
> *Subject: *Re: Terrace Units - Driftwood
>
> Hi Rachel,
>
> Thank you :)
>
> It would be both of them, and to change to solid colour like a khaki -
> something a bit smarter and fresher
>
> On Mon, Jan 5, 2026 at 5:33 PM Rachel Baugh <[email-masked]> wrote:
>
> Hi Gabby,
>
> Of course, no probs! I’ll put a basic design together asap and will
> confirm all finer details with you before we do final visuals (colours
> etc).
>
> Will have a chat to Ben in the morning regarding the awning recovers, is
> it both you would be looking at or is just one damaged, as I’m sure we can
> still get the same if not very similar fabric.
>
> Have a good evening, speak soon!
>
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
> *From: *Gabby Mason <[email-masked]>
> *Date: *Monday, 5 January 2026 at 16:57
> *To: *Rachel Baugh <[email-masked]>
> *Subject: *Re: Terrace Units - Driftwood
>
> Hi Rachel,
>
> Happy New Year!
>
> Thank you for your email and all the information. Please can we go ahead
> with a visual image of the covering including the sides please, we'll need
> this with them fully open and closed (in use). Essentially I will have to
> send permission off to the landlord and also intend to apply for a grant to
> help cover costs, so I will need to make it as clear as possible and show
> how the structure is not invasive.
>
> Additionally, I suspect this may take some time to achieve, in the
> meantime what would be the cost of replacing the fabric on our
> existing terrace cover? Ben should remember the current set up. We're
> repainting for the new season currently and would like to sort the ugly
> ripped cover for the meantime.
>
> thanks in advance!
>
> best wishes
> Gabby
>
> On Mon, Jan 5, 2026 at 4:41 PM Rachel Baugh <[email-masked]> wrote:
>
> Hey Gabby,
>
> Happy New Year to you.
>
> Ben popped down to see you just before X-mas regarding some outdoor
> terrace coverings for Driftwood which would be a great idea to extend the
> usage of the space throughout the summer and winter months!
>
> There are obviously quite a few different models available however the one
> probably most suited to the space, considering the sea front location which
> is likely to take a weatherly hit is the Cubic model. This has a
> retractable roof meaning you can roll it back in to expose the sky above
> when not required, but cover overhead when you want to make it more
> sheltered. There are other model
>
> There is a vast range of accessories which can be added to upgrade this
> further including lighting, heaters, screens and glass doors.  I know Ben
> briefly discussed screens with you so have included this option, along with
> all other possible options just to give you the bigger picture.
>
> The quantities of all can be changed to suit your needs and
> screens/glazing can be retrofitted at a later date should they not be
> required at the start, as a guide, I have just included all standard
> configurations to begin with. The only thing that would need to be chosen
> at the start is the lighting as that is integrated into the roof system.
>
> Lastly, we offer a full design visualisation which is really useful if
> this is something you are looking to do. The cost of this is £250.00 but
> should you go ahead with the order, this cost can be redeemed and is really
> beneficial in helping visualise the space.
>
> I have attached a link below to the Cubic model and included a basic mock
> up of the unit on the quote, plus some examples of the like for like
> visuals we had done for other clients.
>
> https://tarasola.co.uk/terrace-roofing/cubic/
>
> Hopefully this all makes sense, I will give you a call later this week to
> run through as appreciate it can all be a bit overwhelming with so much
> info and probably questions!
>
> As above there are other options we can offer if this doesn’t sit within
> budget but given the location, they may require more maintenance or upkeep
> to keep them going. Regardless, please do let me know your feedback and we
> can go from there :)
>
> Look forward to hearing from you,
>
> Kind Regards
>
>
> Interior Design Advisor
>
> [email-masked] <[email-masked]>*
>
>
>
>
>
> * <http://www.cpinteriors.je/>*
>
>
>
>
>
>
>
>